Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I am using firefox 28.0 versio. I have a problem that, I am not able use SCIM with this version of firefox. Is there any command for enabling SCIM for enabling.

  • 1 reply
  • 1 has this problem
  • 1 view
  • Last reply by user633449

more options

I am using firefox 28.0 on linux(RedHat). But SCIM is not working on this version of firefox. Do we have any command line steps to enable SCIM on this version of firefox, or do we need some extra variable to configure to support SCIM. SCIM version using is:Smart Common Input Method 1.4.14

All Replies (1)

more options

Why don't you update to a more modern version? Try ESR 31 or the upcoming ESR 38?